<!DOCTYPE beans PUBLIC "-//SPRING//DTD BEAN 2.0//EN"
"http://www.springframework.org/dtd/spring-beans-2.0.dtd">
<beans>
    <bean class="org.springframework.web.servlet.handler.SimpleUrlHandlerMapping">
        <property name="mappings">
            <props>
                <prop key="/getChemPeelsPageChemPeelsIntro.cp">ChemPeelsintro</prop>
                <prop key="/getChemPeelsPageChemPeelsSecond.cp">ChemPeelssecond</prop>
                <prop key="/getChemPeelsPageChemPeelsThird.cp">ChemPeelsThird</prop>
                <prop key="/getChemPeelsPageChemPeelsFourth.cp">ChemPeelsFourth</prop>
                <prop key="/getChemPeelsPageChemPeelsFifth.cp">ChemPeelsFifth</prop>
            </props>
        </property>
    </bean>
    
    <bean id="ChemPeelsintro" class="ChemicalPeels.ChemicalPeelsController"></bean>
    <bean id="ChemPeelssecond" class="ChemicalPeels.ChemicalPeelsController"></bean>
    <bean id="ChemPeelsThird" class="ChemicalPeels.ChemicalPeelsController"></bean>
    <bean id="ChemPeelsFourth" class="ChemicalPeels.ChemicalPeelsController"></bean>
    <bean id="ChemPeelsFifth" class="ChemicalPeels.ChemicalPeelsController"></bean>
    
    <bean class="org.springframework.web.servlet.view.InternalResourceViewResolver">
        <property name="prefix" value="/" ></property>
        <property name="suffix" value=".jsp" ></property>
    </bean>
</beans> 